{% set CodiceModulo = "DOM_SPAZICULTURA" %}
{% set Urn = "document:c_c003:spazi.comunali;attivita.culturali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="C003|27/04/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "true")}}

<!-- LUOGO DELLO SPAZIO -->

<!-- <div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph">la concessione in uso dello spazio comunale collocato in</div>
</div>

<div class="container border bg-light">

  <div class="form-check indent-1"> 
    <input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
    <input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
    {{ immobili.immobile_toponomastica("Immobile","", "Collocazione spazio comunale", "display:none") }}
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive( prefix='Immobile', mandatory_enabled="true", label="", enabled="true", suffix="Residenza", blocco_comune="false", visibility_info="false") }}
  </div>
  
</div> -->

<!-- DENOMINAZIONE DELLO SPAZIO -->

<div class="container">  
  <div class="title-3"> CHIEDE </div>  
</div>

<div class="container border bg-light">
  <div class="form-group col-lg-12" mandatory_enabled="true">      
    <label for="Parametri_Linea">la concessione in uso dello spazio comunale:</label>
    <select class="form-control" id="Parametri_DenominazioneSpazio" name="Parametri_DenominazioneSpazio" style="width:100%; " label="Denominazione spazio">
      <option value=""></option>
      <option value="spazio_01">Auditorium del Centro Civico (salone della Biblioteca) - via Dante n. 6</option>
      <option value="spazio_02">Corridoio del Centro Civico - via Dante n. 6</option>
      <option value="spazio_03">Salone della <i>Casa della comunità</i> - via Dante</option>
      <option value="spazio_04">Auditorium e locali di Casa Berva - via Verdi</option>
      <option value="spazio_05"><i>Casa delle associazioni</i> (sale A/B/C) - via Verdi n. 26</option>
      <option value="spazio_06"><i>Casa delle associazioni</i> (Groppello) - via Papa Giovanni XXIII</option>
    </select>        
  </div>  
</div>

<!-- ... -->

<!-- <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Denominazione spazio comunale (ad esempio museo comunale, teatro comunale, ecc.)
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
	<input class="" id="Parametri_SpazioComunale" label="Denominazione spazio comunale" name="Parametri_SpazioComunale" style="width:100%;" mandatory="true"/>
   </td>
  </tr>
  </tbody>
</table> -->

<div class="container border bg-light">
  <div class="form-group col-lg-12" mandatory_enabled="true">      
    <label for="Parametri_Linea">per lo svolgimento della seguente attività:</label>
    <input mandatory="true" class="form-control" id="Parametri_DenominazioneAttivitaSvolta" name="Parametri_DenominazioneAttivitaSvolta" style="width: 100%;" label="Denominazione attività svolta" />
  </div>  
</div>

<div class="container border bg-light">
  <div class="form-group col-lg-12" mandatory_enabled="true">      
    <label for="Parametri_Linea">per la quale</label>
    <select class="form-control" id="Parametri_Patrocinio" name="Parametri_Patrocinio" style="width:100%; " label="Richiesta patrocinio">
      <option value=""></option>
      <option value="patrocinio_01">INTENDE richiedere il patrocinio</option>
      <option value="patrocinio_02">NON INTENDE richiedere il patrocinio</option>      
    </select>        
  </div>  
</div>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          previsto per il seguene periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td>
        <input {% if not loop.first %} enabled="#Parametri_GiornoInizio{{ i-1 }}.value()!=''"{% endif %} format="date" class="inputNormal" id="Parametri_GiornoInizio{{ loop.index }}" name="Parametri_GiornoInizio{{ loop.index }}" style="width: 100%;" label="Dal giorno" />
      </td>
      <td>
        <input {% if not loop.first %} mandatory_enabled="#Parametri_GiornoInizio{{ i }}.value()!=''" {% endif %} format="date" class="inputNormal" id="Parametri_GiornoFine{{ loop.index }}" name="Parametri_GiornoFine{{ loop.index }}" style="width: 100%;" label="Al giorno" />
      </td>
      <td>
        <input {% if not loop.first %} mandatory_enabled="#Parametri_GiornoInizio{{ i }}.value()!=''" {% endif %} format="time" class="inputNormal" id="Parametri_OrarioInizio{{ loop.index }}" name="Parametri_OrarioInizio{{ loop.index }}" style="width: 100%;" label="Dalle ore" />
      </td>
      <td>
        <input {% if not loop.first %} mandatory_enabled="#Parametri_GiornoInizio{{ i }}.value()!=''" {% endif %} format="time" class="inputNormal" id="Parametri_OrarioFine{{ loop.index }}" name="Parametri_OrarioFine{{ loop.index }}" style="width: 100%;" label="Alle ore" />
      </td>
    </tr>
    {% endfor %} 
  </tbody>
</table>


 
 {{ utils.Dichiara_445()}}
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di aver preso visione e di rispettare le condizioni specifiche per l'utilizzo dello spazio comunale richiesto accettandone tutte le clausole previste",
        "che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza",
        "di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi",
        "di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività",
        "di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione",
        "di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività",
        "di munirsi di specifica polizza assicurativa in occasione dello svolgimento dell'attività per eventuali danni o incidenti che dovessero derivare durante e in occasione della stessa",
        "di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse",
        "di rispettare la capienza prevista per l'utilizzo dello spazio comunale"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni 
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
